@charset "Shift_JIS";

/* --------------------------------------------------------------------
	表示幅：固定
	表示順：左メニュー・メインコンテンツ・右メニュー
-------------------------------------------------------------------- */
div.wrapper_ {
	width:100%;
	margin: 0 auto;
	text-align:left;
}
div.container_ {
	width: 1340px;
	padding: 0 0px 30px;
	margin:0 auto;
	zoom: 1;
}
div.container_:after,
div.contents_:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

/* 左メニュー */
div.leftmenuframe_ {
	width:20%;
	margin: 0 0 0 0;
	float: left;
	zoom: 1;
}
div.leftmenuframe_:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}
/**/
/* 右メニュー */
div.rightmenuframe_ {
	width:160px;
	margin: 0 0 0 20px;
	float: right;
	zoom: 1;
}
div.rightmenuframe_:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}
/**/
/* メインフレーム */
div.mainframe_ {
	margin: 0 0 84px 0;
}
div.mainframe_:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;
	clear: both; 
	visibility:hidden;
}
div.container_{ /* 左メニューのみ表示の場合 */
	display: block;
	margin: 0 auto;
	padding: 0 30px 30px;
	max-width: 1340px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

}
div.container_ div.contents_ div.mainframe_, 
div.container_ div.contents_ div.mainframe_ .event_ .goods_ { /* 左右メニューの表示の場合 */

;
}
/**/
div.single_mainframe_ {
	float: right;
	zoom: 1;
}
div.single_mainframe_:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;
	clear: both; 
	visibility:hidden;
}
div.col1_ {
	width: 1340px;
	padding: 0 30px 30px;
	margin: 0 auto;
}
div.order_col1_ {
	width: 1000px;
	padding: 0 0px 30px;
	margin: 0 auto;
}
div.col2_ {
	padding:0 0 30px 0;
	min-height:480px;
	margin:0 auto;
}
